[INCLUDE]
SendMessage
ListView

[CODE]
Public Sub ListView_ModifyExStyle(ByVal hWndListView As Long, ByVal NewStylesFlags As Long, ByVal NewStyles As Long)
  '$1036 LVM_SETEXTENDEDLISTVIEWSTYLE
  Call SendMessage(hWndListView, &H1036&, NewStylesFlags, NewStyles)
  End Sub